root: "/rose-ash-wholefood-coop"  # no trailing slash needed (we normalize it)
host: "https://rose-ash.com"
base_host: "wholesale.suma.coop"
base_login: https://wholesale.suma.coop/customer/account/login/
base_url: https://wholesale.suma.coop/
title: ROSE-ASH 2.0
market_root: /market
market_title: Market
blog_root: /
blog_title: all the news
cart_root: /cart
app_urls:
  blog: "https://blog.rose-ash.com"
  market: "https://market.rose-ash.com"
  cart: "https://cart.rose-ash.com"
  events: "https://events.rose-ash.com"
  federation: "https://federation.rose-ash.com"
  account: "https://account.rose-ash.com"
  sx: "https://sx.rose-ash.com"
  test: "https://test.rose-ash.com"
  orders: "https://orders.rose-ash.com"
cache:
  fs_root: /app/_snapshot  # <- absolute path to your snapshot dir
categories:
  allow:
    Basics: basics
    Branded Goods: branded-goods
    Chilled: chilled
    Frozen: frozen
    Non-foods: non-foods
    Supplements: supplements
    Christmas: christmas
slugs:
  skip:
    - ""
    - customer
    - account
    - checkout
    - wishlist
    - sales
    - contact
    - privacy-policy
    - terms-and-conditions
    - delivery
    - catalogsearch
    - quickorder
    - apply
    - search
    - static
    - media
section-titles:
    - ingredients
    - allergy information
    - allergens
    - nutritional information
    - nutrition
    - storage
    - directions
    - preparation
    - serving suggestions
    - origin
    - country of origin
    - recycling
    - general information
    - additional information
    - a note about prices

blacklist:
  category:
    - branded-goods/alcoholic-drinks
    - branded-goods/beers
    - branded-goods/ciders
    - branded-goods/wines
  product:
    - list-price-suma-current-suma-price-list-each-bk012-2-html
  product-details:
    - General Information
    - A Note About Prices
sumup:
  merchant_code: "ME4J6100"
  currency: "GBP"
  # Name of the environment variable that holds your SumUp API key
  api_key_env: "SUMUP_API_KEY"
  webhook_secret: "jfwlekjfwef798ewf769ew8f679ew8f7weflwef"


